#2911 assigned defect

RSB Requirements for Ubuntu and Raspbian

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: Indefinite
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: Chris Johns Blocked By:
Blocking:

Description

I installed on Debian Jessie and it takes a union of the two to work. You want the packages installed per Raspbian and the build-dep's per Ubuntu.

The python package mentioned in the Ubuntu section is just python-devel in Jessie.

And vanilla Debian is not covered.

Assigning to myself but will need to discuss proper fix to the documentation to cover all three.

Change History (4)

comment:1 Changed on Feb 15, 2017 at 1:44:44 PM by Sebastian Huber

Milestone: 4.11.2Indefinite
Owner: changed from Joel Sherrill to Needs Funding
Status: newassigned

comment:2 Changed on Feb 15, 2017 at 2:06:35 PM by Joel Sherrill

Milestone: Indefinite4.11.2
Owner: changed from Needs Funding to Chris Johns

comment:3 Changed on Mar 23, 2017 at 1:03:28 AM by Chris Johns

Milestone: 4.11.24.11.3

The 4.11.2 milestone is closing.

comment:4 Changed on Feb 5, 2018 at 5:46:01 AM by Chris Johns

Milestone: 4.11.3Indefinite
Note: See TracTickets for help on using tickets.